.top-banner img{
	width: 100%;
	filter: brightness(0.5);
	border-radius: 20px;
}
.wrap-introduce{
	display: flex;
	margin: -135px 0px 10px 0px;
	z-index: 9;
	position: relative;
}

.introduce{
	width: 40%;
	height: 250px;
	padding: 10px 25px;
	line-height: 25px;
	font-size: 18px;
	border-radius: 20px;
	box-shadow:4px 3px 11px 2px rgba(162, 175, 184, 0.5);
	background: #fff;
}
.introduce-author{
	width: 60%;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}
.introduce p{
	line-height: 1.5rem;
}
.img-introduce{
	width: 60px;
	border-radius: 6px 0px 0px 6px;
	height: 60px;
}
.item-introduce p{
	margin-block-start: 5px;
	margin-block-end: -1px;
}
.item-introduce{
	display: flex;
	align-items: flex-start;
	gap: 10px;
	background: #ffffff;
	padding: 0px;
	width: 208px;
	border-radius: 5px;
	box-shadow: 4px 3px 11px 2px rgba(162, 175, 184, 0.5);
}
.name-introduce{
	font-size: 14px;
	color: #de000e;
}
h1{
	color: #a70707;
	text-shadow: 3px 4px 4px #a5a3a3;
}
.main-content-news{
	padding: 30px;
	background: #a70707;
	border-radius: 16px;
}
.Department{
	font-size: 12px;
}
.warning-bottom{
	display: flex;
	padding: 10px;
	gap: 20px;
	align-items: center;
	justify-content: space-around;
}
.warning-bottom a{
	color: #000;
}

.warning-bottom a:hover{
	color: #;
}

.warning-title{
	font-size: 13px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.warning-icon img{
	width: 20px !important;
	margin-left: 10px;
}
.warning-icon span{
	width: 20px !important;
	margin-left: 10px;
}
.box-item-warning{
	background: #fff;
	border-radius: 7px;
}
.box-item-warning img{
	border-radius: 7px 7px 0px 0px;	
}

.warning{
	margin: 60px 0px;
}

.news h2{
	display: flex;
	color: #fff;
	text-align: center;
	width: 100%;
	background:#c6cddc;
	padding: 16px 0px;
	justify-content: center;
	border-radius: 7px;
}

.news .main-content-news{
	background: #fff;
	padding: 0px;
}

.news .box-item-warning{
	margin-bottom: 40px;
}

.personnel{
	background: #F6F9FF;
	margin-top: 50px;
	padding: 50px 0px;

}

.personnel-h2 {
	text-align: center;
}
.personnel-h2 span{
	color:#a70707 ;
}
.personnel-h2 button{
	padding: 15px 30px;
	background: #a70707;
	margin: 30px 0px;
	font-weight: 700;
	color: #fff;
	border-radius: 6px;
}

.fluctuations-item-top img{
	width: 100px !important;
	height: 100px !important;
	border-radius: 50%;

}
.personnel-main{
	margin: 30px 0px;
}
.personnel-h2 h2{
	color: #a70707;
	font-size: 30px;
}

.personnel-h2 p{
	font-size: 22px;
	color: currentcolor;
}
.personnel-h2 b{
	color: #a70707;
}

.fluctuations-item{
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: center;
}
.fluctuations-item-bottom .name{
	color: #a70707;
	margin: 10px 0px;
}
.personnel-sud{
	text-align: center;
	color: #a70707;
	padding-top: 30px;
	font-size: 20px;
}

.moment{
	background: #a70707;
	margin: 0px;
	padding: 30px 0px;
}
.moment h2{
	text-align: center;
	font-size: 30px;
	color: #fff;
}

.brands:hover .brands__wrapper,
.brands:hover .brands__preWrapper {
  animation-play-state: paused;
}

.brands__wrapper {
  white-space: nowrap;
  transform: translateX(0%) translateZ(0);
  animation: scroll2 20s linear infinite;
  animation-direction: alternate;
  will-change: transform;
}


@keyframes scroll2 {
  0% {
    transform: translateX(0%) translateZ(0);
  }
  100% {
    transform: translateX(-100%) translateZ(0);
  }
}

.moment-col{
	width: 20%;
	display: flex;
	flex-direction: column;
}
.main-moment{
	display: flex;
	border-radius: 15px;
	gap: 5px;
	height: 635px;
}
.moment-item{
	width: 100%;
	overflow: hidden;
	max-height: 400px;
	margin-bottom: 5px;
}

.moment-item img{
	width: -webkit-fill-available ;
}

.moment-item:nth-child(7),
.moment-item:nth-child(8),
.moment-item:nth-child(9) {
    max-height: 220px;
}

.brands {
  position: relative;
  overflow: hidden;
  max-width: 95%;
  border-radius: 20px;
  margin: 35px 0px;

}
.moment{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.moment p{
	font-size: 17px;
	color: antiquewhite;
	margin-block-start: 0px;
	margin-block-end: 0px;
}

.warning-img img{
	height: auto;
	width: 100%;
}
.news .warning-title{
	font-size: 16px;
}

@media (max-width: 1450px){
	.personnel{
		margin-top: 0px;
	}
	.top-banner img{
		border-radius: 0px;
	}
	.main-moment{
		height: 565px;
	}
}

@media (max-width: 1290px){
	.main-moment {
		height: 490px;
	}
}

@media (max-width: 885px){
	.introduce{
		width: 55%;
	}
	.main-moment{
		height: 335px;
	}
}
@media (max-width: 800px){
	.main-moment {
		height: 319px;
	}
}

@media (max-width: 435px){
	.introduce{
		width: 100%;
		background: #ffffffcc;
	}
	.moment-col{
		width: 30%;
	}
	.main-moment {
		height: 250px;
	}
}

@media (max-width: 400px){
	.introduce{
		height: auto;
	}
	.introduce-content{
		display: none;
	}
	.wrap-introduce{
		margin: -122px 0px 10px 0px;
	}
	.introduce h1{
			font-size: 29px;
	}
	.main-content-news{
		padding: 15px;
	}
}